<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>;charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
<link href="<?php bloginfo('template_directory'); ?>/style.css" rel="stylesheet" type="text/css" media="all" />
</head>
<body>
<!-- ラッパー -->
<div id="wrapper">
<h1 class="pagetop"><a class="pagetop" href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></h1>
<p class="pagetop"><?php bloginfo('description'); ?></p></a>

<!-- ヘッダー -->
<div id="header">
<a href="<?php bloginfo('url'); ?>"><img id="logo" src="<?php bloginfo('template_directory'); ?>/image/logo.jpg" alt="<?php bloginfo('name'); ?>" /></a>

<!-- ヘッドメニュー -->
<div id="menu">
</div>

</div>

<!-- メインコンテンツ -->
<div id="main">
<h2><?php single_cat_title(); ?></h2>

<?php if(have_posts()): while(have_posts()): the_post(); ?>

<div class="post">
<ul>
<li><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
</ul>
</div>

<?php endwhile; endif; ?>

<p class="pagelink">
<span class="pageprev"><?php previous_posts_link('&laquo; 前のページ'); ?></span>

<span class="pagenext"><?php next_posts_link('次のページ &raquo;'); ?></span>
</p>
</div>

<!-- サイドバー -->
<div id="sidebar">
<h2>メニュー</h2>
<ul>
<?php wp_list_categories('title_li='); ?>
</ul>
<h2>その他の情報</h2>
<ul>
<?php wp_list_bookmarks('title_li=&categorize=0'); ?>
</ul>

</div>

<!-- フッター -->
<div id="footer">
<address>Copyright &copy;Be creation, All rights reserved.</address>
</div>

</div>

</body>
</html>
